setLocale("GameTitle", "Rescue Team 3")

-- Тексты движка nls

setLocale("Ok", "OK")
setLocale("Cancel", "Cancel")
setLocale("Yes", "Yes")
setLocale("No", "No")
setLocale("Ignore", "Skip")
setLocale("Abort", "Cancel")
setLocale("Help", "Help")
setLocale("Information", "Information")
setLocale("Warning", "Warning")
setLocale("Error", "Error")
setLocale("Player", "Player")

setLocale("ErrorEmptyPlayerName", "Enter at least one character!")
setLocale("ErrorPlayerExist", "A player with that name already exists!")
setLocale("ErrorOnePlayer", "You cannot delete the only player!")
setLocale("ConfirmDeletePlayer", "Delete \'%s\'?")
setLocale("ConfirmExitGame", "Are you sure you want to exit the game?")

-- ГУИ
setLocale("[Start]", "Play")
setLocale("[Options]", "Options")
setLocale("[Exit]", "Exit")
setLocale("[HelloPlayer]", "Hello, %s")
setLocale("[ChangePlayer]", "Change player")
setLocale("[Sound]", "Sounds")
setLocale("[Music]", "Music")
setLocale("[Fullscreen]", "Full screen")
setLocale("[ShowHints]", "Show hints")
setLocale("[Back]", "Back")
setLocale("[Play]", "Play")
setLocale("[PlayerHouse]", "Your cottage")
setLocale("[Bank]", "Bank:")
setLocale("[House]", "Rating:")
setLocale("[Map]", "Map")
setLocale("[StartGame]", "Level goals")
setLocale("[AvardCost]", "For completing:")
setLocale("[Menu]", "Menu")
setLocale("[Pause]", "Pause")
setLocale("[Continue]", "Continue")
setLocale("[PlayAgain]", "Restart")
setLocale("[MainMenu]", "Main menu")
setLocale("[FinishGame]", "Level complete!")
setLocale("[Close]", "Close")
setLocale("[ClickToClose]", "Click to skip")
setLocale("[CreatePlayer]", "Create a player")
setLocale("[EnterYourName1]", "Enter your name")
setLocale("[EnterYourName2]", "(10 characters or less)")
-- [EnterYourName3]
setLocale("[Create]", "Create")
setLocale("[Cancel]", "Cancel")
setLocale("[SelectPlayer]", "Choose a player")
setLocale("[Delete]", "Delete")
setLocale("[Select]", "Select")
setLocale("[MoreGames]", "More games")
setLocale("[BuyGame]", "Full version")
setLocale("[10000]", "10,000")
setLocale("[1000]", "1,000")
setLocale("[Achieves]", "Achievements")
setLocale("[GameOver]", "You lost...")
setLocale("[ToBeContinued]", "To be continued...")

setLocale("finishTime", "Time:")
setLocale("finishResources", "Resources:")
setLocale("finishBuilds", "Buildings:")
setLocale("finishPeople", "People rescued:")
setLocale("finishScore", "Total:")

-- Игра
setLocale("LevelPressAnyKey", "Press any key")
setLocale("ClickToContinue", "^00BB00FFClick to continue^^")
setLocale("Price", "Required")
setLocale("PriceLeft", "Left")
setLocale("Profit", "Income")
setLocale("NeedMore", "Not enough")
setLocale("NeedMoreWorkers", "No free workers")
setLocale("PathIsBlocked", "The road is blocked")
setLocale("LevelNumber", "Level")
setLocale("AddWorker", "Hire the rescued citizen \n^00BB00FFFOR FREE^^")
setLocale("FreeWorker", "Stop working")
setLocale("FinishWork", "Complete the work")
setLocale("PathToDynamiteIsBlocked", "The road to the obstacle is blocked!\nUse dynamite to\nclear the way!")
setLocale("WorkInProgress", "Working...")
setLocale("FindDynamite", "To clear the obstacle,\nfind the dynamite.")
setLocale("HeliportNotRepaired", "Repair\nthe helicopter pad first!")
setLocale("HelicopterIsBusy", "The helicopter\nhasn't returned to the base yet.")
setLocale("SeaportNotRepaired", "Repair the\npier first.")
setLocale("BoatIsBusy", "The boat hasn't\nreturned to the pier yet.")
setLocale("FireStationNotRepaired", "Restore\nthe fire station.")
setLocale("HospitalNotRepaired", "Restore the hospital")
setLocale("PoliceStationNotRepaired", "Restore\nthe police station")
setLocale("NoFreeMedics", "No free doctors")
setLocale("NoFreeCops", "Find at least\none police officer")
setLocale("NoFreeFirefighters", "Firefighters required")
setLocale("NoFireStation", "There are no firefighters!")

setLocale("bonus_fast_people", "Run!")
setLocale("bonus_fast_food", "Cook faster!")
setLocale("bonus_fast_wood", "Tonic for woodcutters")
setLocale("bonus_fast_money", "Golden shower!")
setLocale("bonus_fast_helicopter", "Fly faster!")
setLocale("bonus_fast_boat", "Tail wind!")

setLocale("free_build", "Drive away the robber!")
setLocale("base", "Base")
setLocale("house", "House")
setLocale("house_up", "Upgrade the House")
setLocale("sawmill", "Sawmill")
setLocale("sawmill_up", "Upgrade the Sawmill")
setLocale("burger", "Burger Cafe")
setLocale("burger_up", "Upgrade the Burger Cafe")
setLocale("derrick", "Gas Station")
setLocale("derrick_up", "Upgrade the Gas Station")
setLocale("seaport", "Pier")
setLocale("heliport", "Helicopter Pad")
setLocale("police", "Police station")
setLocale("tap", "Valve")

setLocale("food", "Food")
setLocale("wood", "Wood")
setLocale("money", "Money")
setLocale("gas", "Fuel")
setLocale("fish", "Fishing")

setLocale("tree00", "Obstruction")
setLocale("stone00", "Stone")
setLocale("stone_big00", "Big stone")
setLocale("bridge_wood00", "Bridge")
setLocale("bridge_wood01", "Bridge")
setLocale("bridge_auto00", "Big bridge")
setLocale("bridge_auto01", "Big bridge")
setLocale("firestation", "Fire Station")
setLocale("hospital", "Hospital")
setLocale("terminal", "Railway station")

setLocale("chip_clear", "Badger")
setLocale("rabbit_clear", "Rabbit")
setLocale("chip_color", "A badger in a helmet?\nHow did he get here?")
setLocale("rabbit_color", "A painted rabbit...\nGreen Peace would pay a pretty penny for that.")

setLocale("marauder", "Robber")
setLocale("fire", "Put out the fire")
setLocale("person_free", "Rescue the citizen")
setLocale("person_heal", "Heal the citizen")

-- Таски

setLocale("TaskRemain", "more %i ")
setLocale("TaskDone", "Ready")

setLocale("Burger_1", "1 Burger Cafe")

setLocale("House_1", "1 House")
setLocale("House_2", "2 Houses")
setLocale("House_3", "3 Houses")
setLocale("House_4", "4 Houses")

setLocale("Chip_6", "Catch six badgers")

setLocale("Rabbit_12", "Catch 12 rabbits")
setLocale("RabbitColor_13", "Catch 13 painted rabbits")

setLocale("Workers_3", "Free 3 rescuers")
setLocale("Workers_4", "Free 4 rescuers")
setLocale("Workers_5", "Free 5 rescuers")
setLocale("Workers_6", "Free 6 rescuers")

setLocale("Population_2", "Free 2 citizens")
setLocale("Population_3", "Free 3 citizens")
setLocale("Population_4", "Free 4 citizens")
setLocale("Population_5", "Free 5 citizens")
setLocale("Population_6", "Free 6 citizens")
setLocale("Population_8", "Free 8 citizens")
setLocale("Population_7", "Free 7 citizens")
setLocale("Population_9", "Free 9 citizens")
setLocale("Population_10", "Free 10 citizens")
setLocale("Population_11", "Free 11 citizens")
setLocale("Population_12", "Free 12 citizens")
setLocale("Population_15", "Free 15 citizens")
setLocale("Population_18", "Free 18 citizens")

setLocale("Food_300", "Save 300 units of food")
setLocale("Food_500", "Save 500 units of food")

setLocale("Wood_300", "Save 300 units of wood")

setLocale("Money_300", "Save 300 units of gold")
setLocale("Money_1000", "Save 1,000 units of gold")

setLocale("Gas_100", "Save 100 units of fuel")

setLocale("Seaport_1", "1  Pier")
setLocale("Heliport_1", "1 Helicopter Pad")
setLocale("Hospital_1", "1 Hospital")
setLocale("FireStation_1", "1 Fire Station")
setLocale("FreeTrain_2", "Clear 2 obstructions on the railroad")
setLocale("FreeTrain_3", "Clear 3 obstructions on the railroad")
setLocale("FreeTrain_4", "Clear 4 obstructions on the railroad")
setLocale("Terminal_1", "1 Railway Station")
setLocale("Police_1", "1 Police Station")

setLocale("Marauder_3", "Drive away 3 robbers")
setLocale("Marauder_10", "Drive away 10 robbers")
setLocale("Cop_1", "Rescue a police officer")

setLocale("Fire_4", "Put out 4 fires")
setLocale("Fire_6", "Put out 6 fires")
setLocale("Fire_11", "Put out 11 fires")

setLocale("GameOver_020", "The fire reached the people before you did!")

-- Карта

setLocale("MapHintReady", "Level № %i\nPlay for the first time")
setLocale("MapHintReplay", "Level № %i\nCompleted ^FFFF00FF%i^^ time(s)\nTime: ^004400FF%s^^, Score: ^000044FF%i^^\nBest time: ^004400FF%s^^\nBest score: ^000044FF%i^^")

-- Ачивы

setLocale("achieve_helicopter", "Pro")
setLocale("achieve_helicopter_d", "Earn a gold medal\n on level 27 without using\n the helicopter speed bonus.")
setLocale("achieve_medic", "Doctor")
setLocale("achieve_medic_d", "Cure every citizen\non level 17\nin less than\n6 minutes")
setLocale("achieve_marauder", "Law and order")
setLocale("achieve_marauder_d", "Do not allow\n any building to be captured\n on level 26")
setLocale("achieve_money", "Gannet")
setLocale("achieve_money_d", "Collect 500 units of\ngold on level 14")
setLocale("achieve_food", "Glutton")
setLocale("achieve_food_d", "Collect 500\nunits of\nfood on level 19")
setLocale("achieve_wood", "Woodcutter")
setLocale("achieve_wood_d", "Collect 200\nunits of\nwood on level 26")
setLocale("achieve_dynamit", "Workers are asleep!")
setLocale("achieve_dynamit_d", "Do not use dynamite\non level 38")
setLocale("achieve_gas", "Mad Max")
setLocale("achieve_gas_d", "Collect 500\nunits of fuel\non level 18")
setLocale("achieve_gold", "Gold!")
setLocale("achieve_gold_d", "Earn a gold medal\n on every level")
setLocale("achieve_boat", "Captain")
setLocale("achieve_boat_d", "Use the boat to catch\nevery fish and piece\nof wood on level 11")
setLocale("achieve_chip", "Badger milk")
setLocale("achieve_chip_d", "Find every\nbadger\non level 24")
setLocale("achieve_firefighter", "The fire won't pass!")
setLocale("achieve_firefighter_d", "Allow no more\n than 20 obstacles to burn\n on level 31")
setLocale("achieve_wood_barrier", "Lumberman")
setLocale("achieve_wood_barrier_d", "Remove every\wooden obstruction\non level 30")
setLocale("achieve_person", "Day off")
setLocale("achieve_person_d", "Earn a gold medal\non level 35\nwithout asking any\nresidents for help")
setLocale("achieve_bridge_auto", "Bridge brigade")
setLocale("achieve_bridge_auto_d", "Repair every\ncar bridge\non level 19")
setLocale("achieve_stone_barrier", "Scrabbler")
setLocale("achieve_stone_barrier_d", "Clear every stone\nobstruction\non level 13")
setLocale("achieve_bronze", "The Grand Finale!")
setLocale("achieve_bronze_d", "Beat the game!")
setLocale("achieve_rabbit", "Good man")
setLocale("achieve_rabbit_d", "Collect every rabbit\non level 36")

-- Обучение
setLocale("Training023TakeFood", "Rescuers need to eat. Click here to collect the food.")
setLocale("Training023BarTree", "Remove the obstruction to collect additional wood and free the rescuer.")
setLocale("Training023PanelTask", "These are your goals for the level. Hover the cursor over a goal for details.")
setLocale("Training023Burger", "Restore the burger cafe to provide the rescue team with food.")
setLocale("Training023GameMinute", "The Burger Cafe produces food once per game minute.")
setLocale("Training023LevelTime", "Complete the level goals within a set period of time to earn the gold medal.")
setLocale("Training023TakeMoney", "To remove the stones, you'll need gold. Acquire the gold bar.")
setLocale("Training023BarStone", "Collect enough resources to remove the stones.")
setLocale("Training023Targets", "You can assign additional tasks while your rescuers are busy doing other things. They will tackle the additional tasks after they finish what they're doing.")
setLocale("Training023FreeWorker", "Free another rescuer to complete the level.")

setLocale("Training024Sawmill", "The Sawmill produces wood once per game minute.")
setLocale("Training024House", "Build a house. It provides gold once per game minute.")
setLocale("Training024FreeMan", "Clear the obstruction to rescue the citizen.")
setLocale("Training024AddMan", "Click on the + icon to hire a citizen at the Burger Cafe.")
setLocale("Training024WorkingMan", "Each worker brings in additional resources as he works in a building.")
setLocale("Training024BuildPaused", "The Burger Cafe will produce food on its own for a while.")
setLocale("Training024AddManHouse", "To earn extra income, hire someone to work at a house.")

setLocale("Training028FireStation", "To put out the fire at the factory, build a fire station...")
setLocale("Training028FireFighter", "Now free a fireman...")
setLocale("Training028Fire", "Now click here to put out the fire...")

setLocale("Training031Hospital", "Build a hospital to heal people the tornado injured.")
setLocale("Training031FreeMedic", "Free the doctor.")
setLocale("Training031CureMan", "Click here to cure the injured person.")

setLocale("Training003Seaport", "To use a boat, build a pier.")
setLocale("Training003Wood", "Click here to retrieve wood from the water.")
setLocale("Training003Fish", "To send a boat out to fish, collect enough fuel for the trip.")
setLocale("Training003Gas", "To provide the boat with fuel, build gas stations.")

setLocale("Training033RescueMan", "Pump enough fuel to send a boat to rescue the drowning.")

setLocale("Training011Barrier0", "Remove the obstruction from the railroad tracks.")
setLocale("Training011Barrier1", "Remove every obstruction from the tracks to allow the train to continue on its way.")
setLocale("Training011Upgrade", "Collect enough wood to upgrade the Burger Cafe, which will increase its income.")

setLocale("Training015Marauder", "Collect enough money to drive away the robber.")
setLocale("Training015FastMoney", "This bonus temporarily increases the income of your Houses. Tip: Use it after you have built all of your Houses.")

setLocale("Training002Heliport", "To rescue these victims, you need a helicopter. Repair the helicopter pad.")
setLocale("Training002RescueMan", "Pump enough fuel to send the helicopter to evacuate the victims.")
setLocale("Training002FastPeople", "Use this bonus to temporarily speed up your rescuers.")

setLocale("Training035Fog", "Gas is escaping from the pipes, holding the rescuers at bay.")
setLocale("Training035Valve", "Stop the flow of gas. To do this, turn the valve on the matching pipe.")

setLocale("Training013FastHelicopter", "Use this bonus to speed up the helicopter.")
setLocale("Training013FastBoat", "Use this bonus to speed up the boat.")

setLocale("Training025Barrier", "To remove this obstruction, you need dynamite.")
setLocale("Training025Dynamite", "Reach the dynamite to blow up the obstruction.")

setLocale("Training019Terminal", "To allow the first train to arrive, build the railway station before you clear the railway.")

-- Диалоги
setLocale("Talk000_0", "Hello? Margo? Mayor of Greenfield here. I've been told you own a private rescue company. Is that correct?")
setLocale("Talk000_1", "Yes. But my team and I are on vacation.")
setLocale("Talk000_2", "But we need you. A tornado devastated our town, and there are a lot of victims. This is an emergency!")
setLocale("Talk000_3", "Then call 911! Like I said: we're on vacation!")
setLocale("Talk000_4", "I can't call the authorities. They might find out about my, uh, misbehavior. I need someone who can keep quiet.")
setLocale("Talk000_5", "My men and I can keep quiet, but it'll cost you. Plus, we'll be cutting our vacation short, which will cost you even more. You can expect the Mount Everest of bills!")
setLocale("Talk000_6", "I'll agree to whatever terms you require. Just hurry!")

setLocale("Talk023_0", "Hector! Our vacation is over. And it looks like we stand to earn a pretty penny off this disaster. Where's your team?")
setLocale("Talk023_1", "Hey, Margo. You know how they are. They're wandering around the island, looking for loot. Gimme a minute to gather them together.")

setLocale("Talk024_0", "Wake up, boys! People are trapped behind debris. Let's set them free!")
setLocale("Talk024_1", "When did you become so kindhearted and considerate?")
setLocale("Talk024_2", "The mayor is giving us his full support. He said any income we earn is ours to keep, so let's get to work!")
setLocale("Talk024_3", "Don't tell Margo! Her conscience might get the better of her! You know what a conscience is, right?")

setLocale("Talk028_0", "Guys! Extinguish the fire at the chemical plant first!")
setLocale("Talk028_1", "And I don't want to hear about any code violations you notice. We're fairly liberal when it comes to workplace safety.")
setLocale("Talk028_2", "Of course, we were given government funds to spend on fire protection, but some of them might have been spent on other things...")
setLocale("Talk028_3", "I could buy a yacht...")
setLocale("Talk028_4", "(I usually don't do anything like this, but this sheep is begging to be sheared!)")

setLocale("Talk029_0", "Badgers have escaped from a farm, and it's up to us to catch them! Why would someone breed badgers?")
setLocale("Talk029_1", "You don't know? Badger milk is a powerful aphrodisiac! Please catch them all!")
setLocale("Talk029_2", "These people are strange. Their city is in ruins, and they're concerned about their supply of badger milk.")

setLocale("Talk031_0", "I've never seen medicine cost as much as it does in this city.")
setLocale("Talk031_1", "I own all of the pharmacies! I also have several kids, and they all want to go to college. Someone has to pay for it!")

setLocale("Talk003_0", "I'd be happy to take the boat out to sea, but we don't have any fuel.")
setLocale("Talk003_1", "Aye, aye captain! John, repair all of the gas stations and then pump enough fuel to power the boat.")
setLocale("Talk003_2", "That wouldn't be a problem except the mayor owns all of the gas stations. He might not like us helping ourselves to his fuel...")
setLocale("Talk003_3", "I don't care what he thinks! Take what we need!")

setLocale("Talk033_0", "Captain, stop fishing! People are drowning!")
setLocale("Talk033_1", "I'm ready to rescue them! Just pump enough fuel to power my boat!")

setLocale("Talk011_0", "We have a lot of fuel, and people are ready to buy it. We simply need to arrange to deliver it.")
setLocale("Talk011_1", "The railway here is in bad shape. And I don't want Margo to find out...")
setLocale("Talk011_2", "Let's repair the railroad, and everything will be fine! We'll be able to deliver food to residents and keep what we need for ourselves.")

setLocale("Talk032_0", "I've inspected the cafes that are still standing...")
setLocale("Talk032_1", "I assume we'll be having the fruits of your inspections for dinner?")
setLocale("Talk032_2", "I found some excellent lemonade. Little else was edible. Without electricity, perishables last only so long.")

setLocale("Talk006_0", "Boss, can I go fishing?")
setLocale("Talk006_1", "What about all of the drowning people and debris in the water?")
setLocale("Talk006_2", "No problem! I can steer around them!")

setLocale("Talk015_0", "I don't like those guys in black...")
setLocale("Talk015_1", "I'm calling the police...")
setLocale("Talk015_2", "These guys are our friends. But for the right price, we could have a problem with them.")

setLocale("Talk002_0", "Bridges are washed away... People are trapped... Hector, do something about this!")
setLocale("Talk002_1", "The water's cold! I'm not going in there!")
setLocale("Talk002_2", "I need fuel! I'm not asking you to get your clothes wet!")

setLocale("Talk007_0", "Cap, don't drink the lake water! It's poisonous!")
setLocale("Talk007_1", "Can I go fishing? We're running out of food!")
setLocale("Talk007_2", "You can fish, but don't eat what you catch!")
setLocale("Talk007_3", "By the way, gather the wood! We don't have enough to repair the houses.")

setLocale("Talk035_0", "Margo, we have a gas leak! The earthquake cracked the pipe.")
setLocale("Talk035_1", "We're rescuers, not miracle workers. We don't have the equipment for that kind of repair.")
setLocale("Talk035_2", "There's nothing to fix! Just turn off the valves and we'll do the rest.")
setLocale("Talk035_3", "I hope the valves handles don't break!")

setLocale("Talk001_0", "Only one gas station again? We don't have a mini-car; we have a helicopter!")
setLocale("Talk001_1", "Don't worry! We'll feed your bird!")

setLocale("Talk017_0", "How did a coach with chemical waste get in the lake? There's no railway here!")
setLocale("Talk017_1", "We tried to remove it via helicopter and dropped it...")
setLocale("Talk017_2", "Let me guess what happened: You diluted the fuel with water to save money and the helicopter crashed...")
setLocale("Talk017_3", "The pilots said everything would be fine. They wanted to save money, too.")
setLocale("Talk017_4", "If that guy stays mayor, this town is doomed.")

setLocale("Talk013_0", "Why did that boat travel so close to shore and risk hitting the reefs?")
setLocale("Talk013_1", "My son took the wheel to show off to his girlfriend. And he made a bad turn.")
setLocale("Talk013_2", "UGH... I have nothing good to say about you or your family, so I'll keep my mouth shut. Hector, we need a helicopter and a boat.")

setLocale("Talk036_0", "Fire!!! Fire!!!")
setLocale("Talk036_1", "Brother, no one hears you! There are no firemen here.")
setLocale("Talk036_2", "Then what should we do? I can't put out the fires, and we have no fire extinguishers.")
setLocale("Talk036_3", "Let's rescue the people and then run away! We'll have to produce as many resources as we can.")

setLocale("Talk004_0", "Cap, the workers aren't feeling so well after eating the fish you gave them...")
setLocale("Talk004_1", "Really? Then I'd better leave it alone... Or offer some to the mayor!")

setLocale("Talk009_0", "I gave our stock of old fish to the mayor, so we need to catch some fresh fish.")
setLocale("Talk009_1", "I'm not touching your fish anymore!")

setLocale("Talk025_0", "John, take some pictures of the crash site and send them to the mayor.")
setLocale("Talk025_1", "Why?")
setLocale("Talk025_2", "He'll die when he sees how much oil he lost.")

setLocale("Talk019_0", "Margo, take the rum away from the cap!")
setLocale("Talk019_1", "Why? What's wrong?")
setLocale("Talk019_2", "When he gets drunk, he arranges races between his boat and helicopter! And we're running out of fuel!")
setLocale("Talk019_3", "I'll take care of it! And you arrange for fuel delivery by railway.")

setLocale("Talk039_0", "Yesterday, I met the owner of the badger farm...")
setLocale("Talk039_1", "The badger's father! Ha-ha... How's business for him these days?")
setLocale("Talk039_2", "Thriving! If you see any badgers, catch them and take them to him. He'll pay a pretty penny for each one.")

setLocale("Talk034_0", "Guys! Hurry! The fire is about to reach the gas stations!")
setLocale("Talk034_1", "And we have no firemen again!")

setLocale("Talk018_0", "Hector! John! Where have you been?")
setLocale("Talk018_1", "Boss, you won't believe this! The volcano exploded, and we barely made it back! We couldn't see because of the smoke!")
setLocale("Talk018_2", "What volcano?")
setLocale("Talk018_3", "Èjâf′âdoku... Èjâf′âkudo... Ahhh... It's hard to pronounce! My head is still reeling from the party last night! The music was SO LOUD!")

setLocale("Talk022_0", "Margo! Have you ever felt like you're a character in a computer game, and your whole life was predetermined?")
setLocale("Talk022_1", "Get serious, Hector. Look around you. No computer in the world can portray such beauty!")

setLocale("Talk008_0", "There are two gas stations to the east. We need to reach them.")
setLocale("Talk008_1", "Boss, there are two ways there. Which one should we choose?")
setLocale("Talk008_2", "What's that thing on top of your neck? A hat rack? Think!")

setLocale("Talk027_0", "A plane crashed nearby. There were no deaths, but a lot of people are hurt and the aircraft is on fire.")
setLocale("Talk027_1", "It's close! Hurry!")

setLocale("Talk010_0", "We're in dire need of wood for repairing houses.")
setLocale("Talk010_1", "I have one rescuer who has experience working in the Sahara...")
setLocale("Talk010_2", "But that's a desert! There are no trees there!")
setLocale("Talk010_3", "Thankfully, there's a forest here...")

setLocale("Talk021_0", "Hector, do you remember thinking we're characters in a computer game?")
setLocale("Talk021_1", "Yeah. Why?")
setLocale("Talk021_2", "If you don't rescue these people before the fire reaches them, you'll have to start the level over again!")

setLocale("Talk016_0", "Guys, you just robbed all of these houses. Why are we still here?")
setLocale("Talk016_1", "If you had done your job, we wouldn't be!")
setLocale("Talk016_2", "What happened?")
setLocale("Talk016_3", "Our car was stolen!")

setLocale("Talk020_0", "We need a helicopter to evacuate people.")
setLocale("Talk020_1", "I'm running out of fuel!")
setLocale("Talk020_2", "We'll provide you with fuel. We'll also give you accelerators!")

setLocale("Talk026_0", "Captain! Have you tried to start your boat in the winter?")
setLocale("Talk026_1", "No. I can't even open the door to the cabin.")

setLocale("Talk012_0", "Guys, we're going to have to work hard to provide fuel for the helicopter.")
setLocale("Talk012_1", "We're always ready. Where should we start?")
setLocale("Talk012_2", "Restore the gas stations!")

setLocale("Talk014_0", "An explosion occurred at a paint factory. And the paint got on the animals.")
setLocale("Talk014_1", "We rescue humans, not animals.")
setLocale("Talk014_2", "Greenpeace would like us to evacuate the rabbits... For an additional fee...")
setLocale("Talk014_3", "Then let's do it! By the way, Hector, is there any paint left?")
setLocale("Talk014_4", "Why?")
setLocale("Talk014_5", "I see some unpainted rabbits. We could paint them, and then rescue them, too...")

setLocale("Talk030_0", "Our dear mayor told everyone we've already restored the pipes. But the gas came from the mainland!")
setLocale("Talk030_1", "He should have consulted with us first. Okay: Turn off the valves again!")

setLocale("Talk005_0", "John, you were the sprinting champion in college, weren't you?")
setLocale("Talk005_1", "I was. Why?")
setLocale("Talk005_2", "You'll be running short distances for fuel today!")

setLocale("Talk038_0", "Loves... Doesn't love... Loves... Doesn't love...")
setLocale("Talk038_1", "Reading your fortune?")
setLocale("Talk038_2", "No, looking after bunnies.")

setLocale("Talk037_0", "John! Put out your cigar! You're surrounded by fuel!")
setLocale("Talk037_1", "Okay! Okay!")
setLocale("Talk037_2", "Not on the ground!")

setLocale("Talk040_0", "I've never seen so many code violations in one city! And I've been in this business a long time!")
setLocale("Talk040_1", "Officer, does anyone care about what's going on here? What would be the point of changing things?")
setLocale("Talk040_2", "There was one brave man trying to find damaging information about the mayor. He coincidentally was lost in the tornado.")
setLocale("Talk040_3", "Is that him to the East - behind the obstruction?")
